@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info

========================== */
#container {
  position: relative;
  margin: 0 auto 0;
  padding-top: 120px;
}
/* =======================
		#main
========================== */
#main section section {
  clear: both;
  margin-bottom: 60px;
}
.guide {
  margin-bottom: 60px;
}
.ttl h1 {
  word-break: keep-all;
  overflow-wrap: break-word;
}
#main .room_bottom {
  margin-bottom: 0px;
}
#main .room_l {
  width: 52%;
  float: left;
  margin-bottom: 40px;
}
#main .room_r {
  width: 46%;
  float: right;
}
#main .room_x {
  width: 46%;
  float: right;
}
.room_box .room_x {
  margin-bottom: 40px;
}
#main .room_d_twin {
  width: 333px;
  float: right;
  margin-bottom: 20px;
}
#main .room_r p {
  margin-top: 15px;
}
#main .room_r p:first-child {
  margin-top: 0;
}
#main .room_c {
  width: 100%;
  float: left;
}
#main .room_c section {
  width: 100%;
  display: inline-block;
}
/*#main .room_d {
	width: 200px;
	float: right;
}*/
#main .room_d,
#main .room_d_twin {
  display: none;
}
#main .room_l img {
  width: 100%;
}
#main .room_l ul {
  margin-bottom: 12px;
}
#main .room_l table {
  border-top: #e3e3e3 solid 1px;
  width: 100%;
}
#main .room_l table tr td {
  padding: 10px;
}
#main .room_l table tr td:first-child {
  width: 75px;
  font-weight: 400;
}
#main .room_l table tr td:last-child {
  width: 263px;
}
#main .room_l tr {
  padding: 10px 0;
  border-bottom: #e3e3e3 solid 1px;
}
#container #main .room_txt {
  clear: both;
  margin-top: 15px;
}
#main section h3 {
  color: #3c3c3c;
  background-color: #f4f4f4;
  padding: 5px 10px;
  margin-bottom: 15px;
}
#main .room_c section p.amenities {
  padding: 0 5px;
}
#main .btn {
  text-align: center;
}
#main .btn a {
  color: #fff;
  padding: 5px 0;
  background: url(../img/common/white_arrow_001.png) no-repeat 20px center #554835;
  background-size: 8px 10px;
  display: block;
}
#main .btn a:hover {
  background: url(../img/common/white_arrow_001.png) no-repeat 20px center #887f71;
  background-size: 8px 10px;
  text-decoration: none;
}
#main .room_d_twin {
  height: 50px;
  width: 330px;
}
#main .room_d_twin .btn a {
  padding: 5px 8px 5px 40px;
}
/*150626追加*/
#container #side {
  position: absolute;
  right: 0;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  #main .room_l {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  #main .room_r {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  #main .room_c {
    width: 100%;
    clear: both;
  }
  #main .room_x {
    width: 100%;
    float: none;
  }
  #main .room_d,
  #main .room_d_twin {
    display: none;
  }
  #main .btn a {
    padding: 5px 0;
    background: url(../img/common/white_arrow_001.png) no-repeat 15px center #554835;
    background-size: 8px 10px;
  }
  #main .btn a:hover {
    background: url(../img/common/white_arrow_001.png) no-repeat 15px center #887f71;
    background-size: 8px 10px;
  }
  #main .room_l table tr td:first-child {
    width: 20%;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    margin: 0 auto 0;
    padding-top: unset;
  }
  #container #side {
    position: static;
  }
  #container .ttl {
    padding-top: 150px;
  }
  /* =======================
		maine
========================== */
  #main .room_l {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  #main .room_r {
    width: 100%;
    float: none;
  }
  #main .room_x {
    width: 100%;
    float: right;
  }
  #main .room_r .btn {
    display: none;
  }
  #main .room_c {
    width: 100%;
    float: none;
  }
  #main .room_d,
  #main .room_d_twin {
    display: inline;
  }
  #main .room_d {
    width: 100%;
    float: none;
    margin-top: 0;
    display: block;
    margin-bottom: 20px;
  }
  #main .room_d_twin {
    width: 100%;
    float: none;
  }

  #main .btn a {
    color: #fff;
    padding: 10px 0;
    background: url(../img/common/white_arrow_001.png) no-repeat 5% center #554835;
    background-size: 8px 10px;
    display: block;
  }
  #main .btn a:hover {
    background: url(../img/common/white_arrow_001.png) no-repeat 5% center #887f71;
    background-size: 8px 10px;
    text-decoration: none;
  }
  #main .room_d_twin .btn a {
    background: url(../img/common/white_arrow_001.png) no-repeat 5% center #554835;
    background-size: 8px 10px;
  }
  #main .room_d_twin .btn a:hover {
    background: url(../img/common/white_arrow_001.png) no-repeat 5% center #887f71;
    background-size: 8px 10px;
  }
  #main .room_l table tr td:first-child {
    width: 135px;
    font-weight: 400;
  }
  #main .room_c section p.amenities {
    padding: 0;
  }
  .thumbnail {
    transform: translateY(0);
    padding: 0;
  }
  .thumbnail .slick-track {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    transform: translate(0) !important;
    width: 100% !important;
    margin-top: 5px;
  }
  .thumbnail .slick-track .slick-slide {
    width: calc((100% - 15px) / 4) !important;
  }
  .main_photo {
    margin-bottom: 20px;
  }
}
